Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit pam_kwallet for openSUSE:Factory
Hello community,

here is the log from the commit of package pam_kwallet for openSUSE:Factory
checked in at 2019-04-17 10:07:05
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/pam_kwallet (Old)
and /work/SRC/openSUSE:Factory/.pam_kwallet.new.17052 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "pam_kwallet"

Wed Apr 17 10:07:05 2019 rev:47 rq:690749 version:5.15.4

Changes:
--------
--- /work/SRC/openSUSE:Factory/pam_kwallet/pam_kwallet.changes 2019-03-13
16:42:03.850653834 +0100
+++ /work/SRC/openSUSE:Factory/.pam_kwallet.new.17052/pam_kwallet.changes
2019-04-17 10:07:06.762693029 +0200
@@ -1,0 +2,9 @@
+Tue Apr 2 12:40:58 UTC 2019 - fabian@xxxxxxxxxxxxxx
+
+- Update to 5.15.4
+ * New bugfix release
+ * For more details please see:
+ * https://www.kde.org/announcements/plasma-5.15.4.php
+- No code changes since 5.15.3
+
+-------------------------------------------------------------------

Old:
----
kwallet-pam-5.15.3.tar.xz
kwallet-pam-5.15.3.tar.xz.sig

New:
----
kwallet-pam-5.15.4.tar.xz
kwallet-pam-5.15.4.tar.xz.sig

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pam_kwallet.spec ++++++
--- /var/tmp/diff_new_pack.LZ7Mh3/_old 2019-04-17 10:07:07.574693966 +0200
+++ /var/tmp/diff_new_pack.LZ7Mh3/_new 2019-04-17 10:07:07.574693966 +0200
@@ -18,7 +18,7 @@

%bcond_without lang
Name: pam_kwallet
-Version: 5.15.3
+Version: 5.15.4
Release: 0
Summary: A PAM Module for KWallet signing
License: LGPL-2.1-only AND GPL-2.0-or-later AND GPL-3.0-only

++++++ kwallet-pam-5.15.3.tar.xz -> kwallet-pam-5.15.4.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore' old/kwallet-pam-5.15.3/CMakeLists.txt
new/kwallet-pam-5.15.4/CMakeLists.txt
--- old/kwallet-pam-5.15.3/CMakeLists.txt 2019-03-12 10:55:12.000000000
+0100
+++ new/kwallet-pam-5.15.4/CMakeLists.txt 2019-04-02 14:04:05.000000000
+0200
@@ -1,7 +1,7 @@
project(pam_kwallet)
cmake_minimum_required(VERSION 2.8.12)
set(KF5_MIN_VERSION "5.54.0")
-set(PROJECT_VERSION "5.15.3")
+set(PROJECT_VERSION "5.15.4")
set(PROJECT_VERSION_MAJOR 5)

find_package (ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)



< Previous Next >
This Thread
  • No further messages